"PopupMenuOpenItem" = "Ouvrir l'élément sélectionné";
"PopupMenuBrowserOpenItem" = "Ouvrir dans le navigateur";
"PopupMenuRevealItem" = "Révéler l'élément sélectionné dans le Finder";
"PopupMenuShowParent" = "Afficher le contenu du parent";
"PopupMenuCopy" = "Copier le chemin";
"PopupMenuSelectAll" = "Tout sélectionner";
"PopupMenuShowInvisible" = "Afficher les éléments invisibles";
"PopupMenuShowPackageContents" = "Afficher le contenu des paquets";
"PopupMenuShowRawPath" = "Afficher le chemin brut (non traduit)";
"PopupMenuQuit" = "Quitter le Navigateur";

"PopupMenuModify" = "Modifier la sélection...";
"PopupMenuModifyDate" = "Changer la date de modification...";
"PopupMenuModifyName" = "Renommer les éléments sélectionnés...";

"PopupMenuContents" = "Contenu...";
"PopupMenuAccessPath" = "Chemin d'accès...";

"SymbolicLink" = "lien symbolique";
"Socket" = "socket";